/* CSS Document */

body{
	text-align:center;
	margin:0px auto;
	padding:0;
	font-size:12px;
	background:#fff; 
	font-family: Arial, helvetica, sans-serif;
	background:#000;
}
/*ul, ol, dl { position: relative;  }*/
#body a{
	text-decoration:none;
}
/*#body li.last{
	margin:0;
	padding:0;
	border:none;
}
#body a:hover{
	color:#e2f13e;
}*/

#main_wapper{width:100%; float:left; background:url(../images/Template/main-bg.jpg) center top no-repeat;}

/* Header */

#header{
	width:996px;
	height:227px;
	margin:0px auto;	
	position:relative;
	text-align:left;
	background:url(../images/template/header_bg.pngjpgjpgjpg) no-repeat center top;
}
#header h1{
	width:480px;
	height:105px;
	margin:0;
	padding:0;
	position:absolute;
	text-align:left;
	top:13px;
	left:18px;
	font-size:1em;
	text-indent:-9999px;
	background:url(../images/Template/logo.gif) left top no-repeat;
	z-index:9998;
}

#header h1 a{
	display:block;
	width:100%;
	height:100%;
	text-align:left;
	/*background:url(../images/Template/logo.gif) left top no-repeat;*/
}

#header h1 a#homepage_title{
	text-indent:0;
	display:block;
	width:100%px;
	height:56px;
	font-size:2.2em;
	background:transparent;
	margin-top:1em;
	text-align:left;
}


/* Horizontal Dynamic Navigation */

#horz_subnav{
	margin:4px 0 0 30px;
	padding:10px;
	position:relative;
	text-align:left;
	width:935px;
	float:left;
        font-size:12px;
        color:#FFFFFF;
}
#horz_subnav a{
        color:#FFFFFF;
        font-family:'Arial';
}
.subnavitem{
        padding-right:20px;
        padding-top16px;
        float:left;
}
#horz_nav{
	margin:20px 0 0 20px;
	padding:0px;
	position:relative;
	text-align:left;
	width:935px;
	float:left;
}
@-moz-document url-prefix() {
	#horz_nav{
		margin:20px 0 0 30px;
}
}

#horz_nav ul{
	list-style:none;
	margin:0;
	padding:0;
	text-align:left;
	margin-right:0;
}

#horz_nav ul li{
	text-align:left;
	font-size:1.083em;
	font-weight:normal;
	margin-right:0;
	padding:11px 9px 16px;
	display: inline;
	display: inline-block;
	font-size:18px;
}

#horz_nav ul li a{
	color:#ffffff;
	padding:9px 0 16px 0;
	font-family: 'Arial';
}

#horz_nav ul li a:hover, #horz_nav ul li a.active{
	color:#ffffff;
	background:url(../images/Template/nav_bg.png) center bottom no-repeat;
}


/* Top Navigation  (view cart, my account)*/


ul#top_nav{
	list-style:none;
	margin:20px 18px 0 0;
	padding:0;
	float:right;
	width:350px;
	text-align:right;
	color:#D1D1D1;
}
ul#top_nav li{
	display:inline;
	padding-top:3px;
}
ul#top_nav li a{ 
	color:#c3c3c3;
	padding:0 15px;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
}

.checkout-icon{background:url(../images/Template/checkout-icon.gif) left top no-repeat; padding-left:22px;}
.cart-icon{background:url(../images/Template/cart-icon.gif) left top no-repeat; padding-left:22px;}
.account-icon{background:url(../images/Template/account-icon.gif) left top no-repeat; padding-left:20px;}

/* Search Section CSS begins */

#display_search_box{
	clear:both;
	padding:8px;
	margin:0;
	float:left;
	margin-top:28px;
	margin-left:680px;
	position:relative;
	width:260px;
	height:30px;
	background:url(../images/Template/search-bg.gif) left top no-repeat;
	z-index:9999;
}

#display_search_box label{

}
#display_search_box form{
	padding:0;
	margin:0;
}
#display_search_box table td{
	vertical-align:top;
}
#display_search_box input{
	margin:0;
	width:180px;
	padding:7px;
	padding-top:9px;
	font-size:12px;
	border:none;
	background:url(../images/Template/input-bg.gif) left top no-repeat;
	float:left;
}

#display_search_box img{
	margin:0;
	padding:0;
	float:right;
}

/*-- dropdown menu shop by brand */

#DropDown_SHOPBY_MANUFACTURER {
	padding-left:22px;
	margin-bottom:.5em;
}	

#DropDown_SHOPBY_MANUFACTURER select{
	width:145px;
	margin:0;
	padding:0;
}

#content{
	padding:0px 38px 0;
	text-align:left;
	width:920px;
	margin:0px auto;
	background:url(../images/template/content_bg.gif) repeat-y center top;
}

#content > *{
	text-align:left;
}


png
/* Left navigation  */

#left_nav{
	margin:0px;
	padding:0px;	
	height:100%;
	padding-top:0px;
}

#left_nav h2{
	padding:0;
	color:#f7922a;
	font-size:16px;
	font-family:Arial;
	text-align:left;
	font-weight:bold;
	margin:0 0 0 0;
	text-indent:-9999em;
}

#first_nav h2{background:url(../images/Template/Left_menu_title1.jpg) left top no-repeat; height:38px;}

.header-banner { position:absolute; left:112px; top:139px; clear:both;}

#left_nav ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

#left_nav ul li{
	font-family:Tahoma, Arial, Sans Serif;
	font-weight:bold;
	font-size:13px;
	line-height:30px;
	color:#4a4a4a;
}

#left_nav ul li a{
	color:#4a4a4a;
	background:url(../images/template/left_nav_bullet.gif) no-repeat 15px center;
	padding-left:35px;
	display:block;
}

#left_nav ul li a:hover{
	color:#000;
	background:url(../images/template/left_nav_bullet.gif) no-repeat 15px center #d1d1d1;
}

#left_nav div.nav_section{	
	padding:0;
	margin:0;
	padding-bottom:30px;
	width:225px;
	background:#eaeaea;
}

.milonictable tr td{
	padding-left:12px;
}

#mmlink0{
	background:#d1d1d1;
}

#display_menu_3{
	padding-top:10px;
}

#display_promotions_99999{
	padding:0px;
	text-align:center;
	width:225px;
	background:#eaeaea;
}

span.ir{
	display:none;
}
#content{padding-top:20px;}
#content #content_area{
	margin:0px;
	padding:0px;
	text-align:left;
	width:675px;
	padding-left:20px;
	position:relative;
}

#content_area .about_heading img{
	display:block !important;
	width:400px;
	height:55px;
	margin-top:5px;
}

#content_area h1{
	color:#5b5b5b;
	font-family: 'Arial';
	font-size:24px;
	font-weight:normal;
	background:url(../images/Headings/heading_bullet.gif) repeat-x left bottom;
	padding:20px 0 15px 0;
	margin:0;
}

.v65-productDisplay{font-family:'Arial', Helvetica, sans-serif;}

#content #content_area table{
	text-align:left;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*--------------------------Partners CSS starts--------------------------*/


#blu-strp-loc_partners{
	background-image:url(/v/vspfiles/assets/images/partners-logo/head-bg.gif);
	background-repeat:no-repeat;
	width:675px;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bolder;
	color:#FFF;
	text-align:left;
	padding-left:5px;
	}

.bkg_bot_partners{width:657px;background-image:url(/v/vspfiles/assets/images/partners-logo/bkg_btm.png);background-position:bottom;background-repeat:no-repeat;
	padding-bottom:14px;
	margin-left:9px;
	}
	
#bkg_partners{background-image:url(/v/vspfiles/assets/images/partners-logo/bkg.png);	padding:0px;	width: 657px;	overflow:auto;	}
.logo-bkg{background-image:url(/v/vspfiles/assets/images/partners-logo/logo-bkg.png);background-repeat:no-repeat;height:116px;width:145px;float:left;margin:9px;}
#apc{margin: 31px 0 0 1px;text-align:center;}

#asus{margin: 49px 0 0 1px;text-align:center;}
#belkin{margin: 51px 0 0 1px;text-align:center;}
#canon{margin: 37px 0 0 1px;text-align:center;}
#contex{margin: 45px 0 0 1px;text-align:center;}
#cru{margin: 18px 0 0 1px;text-align:center;}
#da-lite{margin: 31px 0 0 1px;text-align:center;}
#da_rob{margin: 45px 0 0 1px;text-align:center;}
#data-log{margin: 51px 0 0 1px;text-align:center;}
#dell{margin: 26px 0 0 1px;text-align:center;}
#d-link{margin: 35px 0 0 1px;text-align:center;}
#ergotron{margin: 37px 0 0 1px;text-align:center;}
#fujitsu{margin: 6px 0 0 1px;text-align:center;}
#innovative{margin: 46px 0 0 1px;text-align:center;}
#jpartner{margin: 50px 0 0 1px;text-align:center;}
#kramer{margin: 26px 0 0 1px;text-align:center;}
#lenovo{margin: 39px 0 0 1px;text-align:center;}
#lsi{margin: 37px 0 0 5px;text-align:center;}
#novell{margin: 31px 0 0 1px;text-align:center;}
#plantron{margin: 38px 0 0 1px;text-align:center;}
#quantum{margin: 31px 0 0 1px;text-align:center;}
#eaton{margin: 20px 0 0 1px;text-align:center;}
#snom{margin: 31px 0 0 1px;text-align:center;}
#toshiba{margin: 40px 0 0 1px;text-align:center;}
#tripplite{margin: 36px 0 0 1px;text-align:center;}
#vmware{margin: 22px 0 0 0px;text-align:center;}

#paraa1{width:625px;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:1.5;font-weight:bold;}

/*--------------------------Partners CSS ends--------------------------*/

/*--------------------------Charity CSS starts--------------------------*/

#blu-strp-loc_charity{
	background-image:url(/v/vspfiles/assets/images/charity/head-bg.gif);
	background-repeat:no-repeat;
	width:675px;
	height:43px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bolder;
	color:#FFF;
	text-align:left;
	padding-left:5px;
	padding-top:3px;
	}

.bkg_bot_charity{
	width:657px;
	background-image:url(/v/vspfiles/assets/images/charity/bkg_btm.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:14px;
	margin-left:9px;
	}
	
#bkg_charity{
	background-image:url(/v/vspfiles/assets/images/charity/bkg.png);
	padding:21px 18px;
	width: 621px;
	overflow:auto;
	}

#give{
	height:121px;
	width:223px;
	float:left;
	margin-right:7px;
	}


#marry{
	height:121px;
	width:91px;
	float:left;
	margin-right:7px;	
	}

#marry91{
	height:121px;
	width:91px;
	float:left;
	}

#cancer{
	height:121px;
	width:292px;
	float:left;	
	}
	
#cancer292{
	height:121px;
	width:292px;
	float:left;	
	margin-right:7px;	
	}

#paraa{
	width:675px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
	font-weight:bold;
	}

#paraa1{
	width:625px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
	font-weight:bold;
	}

/*--------------------------Charity CSS ends--------------------------*/


/*--------------------------ContactUs CSS starts--------------------------*/
#blu-strp-loc{
	background-image:url(/v/vspfiles/assets/images/contac/head-bg.png);
	background-repeat:no-repeat;
	width:675px;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bolder;
	color:#FFF;
	text-align:center;
	}

#blu-strp-cnt{
	background-image:url(/v/vspfiles/assets/images/contac/head-bg.png);
	background-repeat:no-repeat;
	width:675px;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bolder;
	color:#FFF;
	text-align:center;
	}
	
#blu-strp-map{
	background-image:url(/v/vspfiles/assets/images/contac/head-bg.png);
	background-repeat:no-repeat;
	width:675px;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bolder;
	color:#FFF;
	text-align:center;
	}

#Cl_ser{
	width: 675px;
	}
	
.bkg_bot{
	width:657px;
	background-image:url(/v/vspfiles/assets/images/contac/bkg_btm.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:14px;
	}
	
#bkg{
	width: 657px;
	background-image:url(/v/vspfiles/assets/images/contac/bkg.png);
	}
	
#tbl1_bkg{
	background-image:url(/v/vspfiles/assets/images/contac/HDqtr_img.jpg);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	line-height:17px;
	}

#tbl2_bkg{
	background-image:url(/v/vspfiles/assets/images/contac/MDWqtr_img.jpg);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	line-height:17px;
	}

#tbl1_bkg td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	line-height:17px;
	}

#tbl2_bkg td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	line-height:17px;
	}

#hop{
	color:#00b9ff !important;
	}

#p{
		float:left;
	}

#p1{
	float:left;
	padding-left:10px;
	}

#bkg_wht{
	width: 497px;
	background-image:url(/v/vspfiles/assets/images/contac/bkg_wht.jpg);
	}

.cl-head{
	color:#00338b !important;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px !important;
	font-weight:bolder !important;
	line-height:24px !important;
	}

/*--------------------------ContactUs CSS ends--------------------------*/

/*--------------------------MAP CSS starta--------------------------*/
.bkg_wht_bot{
	width: 497px;
	background-image:url(/v/vspfiles/assets/images/contac/bkg_wht_bot.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:8px !important;

	}

#prt_btn{
	width:140px;
	text-align:left;
	}

/*--------------------------MAP CSS ends--------------------------*/

/*--------------------------EMAIL CSS starts--------------------------*/

#blu-strp-eml{
	background-image:url(/v/vspfiles/assets/images/contac/head-bg.png);
	background-repeat:no-repeat;
	width:675px;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bolder;
	color:#FFF;
	text-align:left;
	padding-left:20px;
	}
	
#bkg_wht_eml
{
	margin-top:0;
	padding-top:0;
	width: 632px;
	background-image:url(/v/vspfiles/assets/images/eml/bkg_wht_eml.jpg);
	border:none;
	}

.bkg_wht_bot_eml{

	background-image:url(/v/vspfiles/assets/images/eml/bkg_wht_bot_eml.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:8px !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

	}

.bkg_wht_bot_eml td{
	font-size:12px;
	padding-top:10px !important;
	padding-bottom:10px !important;
	}


/*--------------------------EMAIL CSS ends--------------------------*/
/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


#footer{
	margin:0px auto;
	padding:0 20px 0 20px;
	text-align:center;
	width:955px;
	height:248px;
	position:relative;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/template/footer_background.gif) no-repeat left top;
}
* html #footer{
	margin-top:0;
}

.footer_links{
	border-right: 1px solid #afafaf;
    float: left;
    margin: 20px 7px 0 0;
    padding: 0 17px;
    width: auto;
	text-align:left;
}
.footer_links_last{
	border-right: none;
    float: left;
    margin: 20px 0 0 0;
    padding: 0 0 0 13px;
    width: auto;
	text-align:left;
}

.footer_links_social{
	border-right: none;
    float: right;
    margin: 0;
    width: auto;
	text-align:left;
	padding-right:15px;
}

.footer_links h4 , .footer_links_last h4{
    color: #333333;
    font-family: 'PolarisRegular';
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
	font-size:18px;
	font-weight:normal;
}

#footer ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: auto;
}

#footer ul li {
    margin: 0;
    padding: 0;
	text-align:left;
}

#footer ul li a {
    color: #333;
    padding: 0;
	background:url(../images/template/left_nav_bullet.gif) no-repeat 0 center;
	line-height:24px;
	padding-left:15px;
}

.last {
    border-right: medium none !important;
}

#footer_bottom p {
    margin: 0;
    padding: 0;
}

#footer_bottom{
	padding:0px;
	margin:0px;
	color:#9b9b9b;
	text-align:center;
	background:none;
	font-size:11px;
	width:auto;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 auto;
	clear:both;
	padding:30px 0 20px 0;
}

* html #footer_bottom{
	width:350px;
}

#footer #footer_bottom a{
	color:#9b9b9b;
}

.dropdown_select{
	margin-bottom:1em;
}
.dropdown_select select{
	width:145px;
	margin:0;
	padding:0;
	margin-left:10px;
	font-size:9px;
	border:1px solid #ccc;
	}

/* this is for the rollover_colors_popout link color */
#left_nav .nav_section table td a{
	color:#777777;
}

#left_nav table.milonictable tr td a{
	color:#333;
	line-height:30px;
	background:#eaeaea;
}

.mmenucontainer, .milonictable{
	width:225px !important;
}

#display_menu_1 div.subnav {cursor:pointer; background-color:#fff;}
#display_menu_1 div.subnav table.milonictable tr td{ padding:5px;}

#dropdown_wrapper{padding-left:11px; background:#eaeaea; padding-bottom:20px;}
#dropdown_wrapper h2{
	font-family: 'PolarisRegular';
	text-indent:0;
	font-size:24px;
	color:#5b5b5b;
	margin-bottom:5px;
	font-weight:normal;
}

.dropdown select{width:201px;}

/* Slider Style */

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:675px;
	height:295px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	-moz-border-radius:0px 0px 10px 10px; /* Firefox */
	-webkit-border-radius:0px 0px 10px 10px; /* Safari, Chrome */
	border-radius:0px 0px 10px 10px; /* CSS3 */
}
.nivo-caption p {
	padding:8px;
	margin:0;
	font-size:12px;
	line-height:18px;
}
.nivo-caption p b{
	font-size:13px;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:15px;
	background:url(../images/Template/next-prev.png) left top no-repeat;
	text-indent:-9999em;
	width:45px;
	height:45px;
}
.nivo-nextNav {
	right:15px;
	background:url(../images/Template/next-prev.png) right top no-repeat;
	text-indent:-9999em;
	width:45px;
	height:45px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	display:none;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/* ------------ */
.office-address{font-size:23px; font-family: 'Arial'; color:#5b5b5b; font-weight:normal;}

#MailList{text-align:center; padding-bottom:15px;}
#MailList h5{ font-family: 'Arial'; font-size:19px; color:#5b5b5b; font-weight:normal; margin:0; margin-bottom:10px;}
#MailList .input-btn{width:191px; height:17px; padding:5px; background:url(../images/Template/input-bg2.gif) left top no-repeat; border:none; margin-bottom:5px;}

.sub-header{width:675px; height:295px; float:left; padding-bottom:20px; margin-top:15px;}
.sub-header #charity {width:675px; height:295px; float:left; padding-bottom:20px; margin-top:0px;}

#content_area table tr td{padding:0; text-align:left;}

#content_area table tr td table tr td table {
    border-collapse: collapse;
}
#content_area table tr td table tr td table tr th, #content_area table tr td table tr td table tr td {
    padding: 0;
}

@font-face {
    font-family: 'PolarisRegular';
    src: url('../fonts/polaris-webfont.eot');
    src: url('../fonts/polaris-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/polaris-webfont.woff') format('woff'),
         url('../fonts/polaris-webfont.ttf') format('truetype'),
         url('../fonts/polaris-webfont.svg#PolarisRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.video-img-main{height: 1px; left: 0; position: relative; top: 0; width: 20px;}
.sub-video{float: left; left: -334px; position: absolute; top: 84px;}